<?php

if (!class_exists('breeza_Wgshopsingle')) {

    class breeza_Wgshopsingle
    {
        public function getWgshopSingle()
        {
            
            $wgshopsingle_layout = (int)breeza()->get_opt('wgshopsingle_layout');
            
                $args = [
                    'wgshopsingle_layout' => $wgshopsingle_layout
                ];
                get_template_part( 'template-parts/wgshopsingle/elementor','', $args );
    
            // Mouse Move Animation

        }
 
    }
}
